/*
 * xml2cEvent.h: Converting xml-files from the web to cEvents
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */

#ifndef __DBGTOOLS_H
#define __DBGTOOLS_H

int DebugLevel = 0;
FILE *logfile;

void dbgmess(int DL, char* Mess)
{
  if(DebugLevel >= DL)
    cout << "webepg: " << Mess << "\n";
  if(logfile != NULL){
    fputs(Mess, logfile);
    fputs("\n", logfile);
  }
}

#endif //__DBGTOOLS_H
